/*
Theme Name: Partner Child
Theme URI:
Description: Child theme for the partner theme
Author: <a href="https://www.madeinebor.com">Tom Rhodes</a>
Author URI:
Template: partner
Version: 1.0.0
*/

@import url('../partner/style.css');

body.custom-background { background: #e8e8e8 !important; }
section, footer { padding-top: 60px; padding-bottom: 70px; }
a, a:hover, a:focus, a:visited { color: #c06014; text-decoration: underline; }
.menu li a, .breadcrumb a { text-decoration: none; }
.menu li ul:not(.multi-column) ul {
  top: 24px !important;
}
.breadcrumb { margin-bottom: 18px; }
.breadcrumb a { color: #333a56; } 
.btn { text-decoration: none; color: #c06014; border: 2px solid #c06014; padding-top: 10px; padding-bottom: 10px; outline: none !important; }
.btn .btn__text, .btn i { color: #c06014; }
/*.page-title.bg--secondary { background: #e8e8e8; }*/
.page-title.bg--secondary { background: #f2f2f2; }
.page-title hr { margin-bottom: 60px; }
.bg--secondary hr { background: #c06014; border: 0; height: 2px; width: 100%;  }
.flex-control-paging li a { border: 1px solid #c06014; }
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover { background: #c06014; }
.text-center h1 { text-align: left; font-size: 55px; max-width: 100% !important; }
.search-results section, .search-no-results section { background: #e8e8e8; }

.nav-bar { height: 158px; max-height: 158px; line-height: 144px; }
.nav-bar .nav-module { text-align: right; }
.nav-bar .nav-module, .menu { height: 158px; }
.nav-bar .logo { max-height: 142px; margin-top: 6px; }
.menu > li ul { margin-top: -2.5em; }
.menu li { height: 100%; }
.page-title hr { background: #c06014; border: 0; height: 2px; width: 100%; }
[data-overlay]::before { background:  #c06014; }
.tabs li.active .tab__title i, .tabs li.active .tab__title i + h5, .tabs .active .tab__title h4 { color: #c06014; }
/*about page styles*/
.vc_row { padding-top: 50px; padding-bottom: 50px; }
section[data-fullwidth="true"].vc_row { padding-top: 0; padding-bottom: 0; }
.bg--secondary { background: transparent; }
/*search*/
.vc_wp_search{overflow:hidden;}
.vc_wp_search .widgettitle { width: 49%; float: left; }
#searchform { width: 100%; float: right; position: relative; }
#searchform input { width: 100%; float: none; position: relative; border: 2px solid #c06014; height: 47px; border-radius: 4px; opacity: 1; padding: 8px 46px 8px 20px; margin: 0; }
.vc_wp_search #searchform { width: 49%; float: right; position: relative; }
.vc_wp_search #searchform input { width: 100%; height: 47px; border-radius: 4px; opacity: 1; margin: 0; }
.vc_wp_search #searchform:before, #searchform:before { content:''; background: url(images/search-icon.png) center center no-repeat; background-size: 100%; width: 13px; height: 13px; position: relative; right: 18px; top: 18px; }

.news-article-link { text-decoration: none !important; }
.service-element, .case-study-element { padding: 70px 50px 50px; }
.news-article-snippet { padding: 60px 50px 50px; }
/*ask page styles*/
.ask-questions-wrap .boxed.boxed--border { border: 2px solid #c06014; }
.service-element .icon--partner, .case-study-element .icon--partner { color: #c06014; font-size: 2.429em; margin: 0 0 16px; }
/*footer*/
footer { padding-top: 30px; padding-bottom: 28px; }
footer .footer-auxilary { margin-top: 0; }
footer .footer-auxilary a { margin-right: 0; }
footer .logo { max-height: 140px; width: auto; margin: 0 0 22px 0; }
footer .footer-auxilary span, footer .footer-auxilary a { font-size: 14px; }
.social-list-wrapper { float: right; padding-top: 96px; }
.social-list-wrapper .social-icons { text-align: right; margin: 0; }
.social-list-wrapper .social-icons li { margin: 0 0 0 20px; }
.social-list-wrapper .social-icons li a { text-decoration: none !important; }

.icon--circle { border-width: 2px; padding-top: 0; display: block; line-height: 49px; }
.icon--circle i { font-size: 22px; }
/*comments*/
.comments-wrapper.bg--primary { background: #f2f2f2 !important; }
.comments-wrapper { margin-bottom: 0; }
.comments-wrapper .col-sm-offset-1 { margin-left: 16.6666667%; }
.comments-wrapper .col-sm-10 { width: 66.6666667%; }
.comments-wrapper .boxed { padding: 70px 50px 18px 50px; margin-top: -40px; }
.comments-wrapper.bg--primary { background: #e8e8e8; }
.comments-wrapper h6 { text-transform: uppercase; font-size: 14px; line-height: 18px; color: #b6b7ba; font-weight: initial; letter-spacing: 1px; }
.comments-wrapper hr { height: 2px; margin: 26px 0 24px; width: 100%; background: #c06014; border: 0;  }
.comments-wrapper .comments-list li { margin: 12px 0; }
.comments-wrapper .comments-list .comment { padding-left: 0; }
.comments-wrapper .comments-list .comment .author { margin-bottom: 11px; }
.comments-wrapper .comments-list .comment .author, .comments-wrapper .comments-list .comment p { color: #666; font-size: 16px; line-height: 22px; }
.comments-wrapper .comments-list .comment .comment-reply-link { font-size: 16px; color: #c06014; }
.comments-wrapper .comment-reply-title { font-size: 16px !important; color: #1a191a; font-weight: 500 !important; margin-bottom: 6px; }
.comment-form input { margin-right: 22px; }
.comment-form input:last-of-type { margin-right: 0; }
.comment-form .logged-in-as, .comment-form .logged-in-as a { color: #666 !important; }
.comment-form .form-submit { margin-bottom: 0; }
.comment-form .form-submit #submit {color: #c06014; height: 47px; line-height: 45px; padding: 0 10px; min-width: 150px; }
/*-----------------------------------------------------------------*/
/*---------- Styles for mobile 0 - 991px --------*/
/*-----------------------------------------------------------------*/
@media only screen and (min-width: 0) and (max-width: 991px){
    .nav-bar { height: 100px; max-height: 100px; line-height: 100px }
    .nav-bar .nav-module, .menu { height: 100px; }
    .nav-bar .logo { max-height: 76px; margin-top: 0; }
    .menu > li ul { margin-top: 0; }
    .nav-open .nav-bar { height: auto; }
    .nav-open .nav-bar .menu { height: auto; margin-bottom: 20px; }
    /*search*/
    .vc_wp_search .widgettitle, .vc_wp_search #searchform  { width: 100%; float: none; }

}
/*-----------------------------------------------------------------*/
/*---------- Styles for mobile 0 - 767px --------*/
/*-----------------------------------------------------------------*/
@media only screen and (min-width: 0) and (max-width: 767px){
    .comments-wrapper .boxed { padding: 40px 30px 30px 30px; }
    .comments-wrapper .col-sm-offset-1 { margin-left: 0; }
    .comments-wrapper .col-sm-10 { width: 100%; }
    .comments-wrapper .boxed { margin-top: 50px; }
    .comment-form input { width: 100%; margin-right: 0; }
    .comment-form input.submit { width: 150px; }
    .comments-wrapper .comments-list .comment .author, .comments-wrapper .comments-list .comment p { font-size: 14px; line-height: 19px; }

    footer .logo { max-height: 90px; }
    .social-list-wrapper { float: none; padding: 4px 0 20px 0; }
    .social-list-wrapper .social-icons { text-align: center; }
    .social-list-wrapper .social-icons li:first-child { margin: 0; }
}
